STRING-UPPER(1)

NAME
string-upper - convert strings to uppercase

SYNOPSIS
string upper [-q | --quiet] [STRING ...]

DESCRIPTION

string upper converts each string argument to uppercase. Exit status: 0 if at least one string was converted to uppercase, else 1. This means that in conjunction with the -q flag you can readily test whether a string is already uppercase.

Copyright
fish-shell developers